RubyGems Navigation menu

vibes-rubycas-client 2.3.0.alpha8

We've taken the rubycas-client and added some enterprisey features and improved compatibility with JASIG's CAS server

Gemfile
          gem 'vibes-rubycas-client', '~> 2.3.0.alpha8'
  
  
  
  
  
  
  

install
          gem install vibes-rubycas-client --pre
  
  
  
  
  
  
  

Authors:

  • Matt Campbell, Rahul Joshi, Matt Zukowski, Matt Walker

Owners:

Total downloads 2,563

For this version 437

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.3.0.alpha8 - June 30, 2011 (46 KB)
  2. 2.3.0.alpha7 - June 22, 2011 (46 KB)
  3. 2.3.0.alpha6 - June 15, 2011 (45 KB)
  4. 2.3.0.alpha5 - June 14, 2011 (45 KB)
  5. 2.3.0.alpha4 - June 13, 2011 (61 KB)
Show all versions (8 total)

Runtime Dependencies: